開発ツール

mysql5.1を使ってみたくてyum update しようとした所うまくいかず。

~~~
mysqlclient16-devel-5.1.30-1.el5.remi.x86_64 from installed h ...

開発ツール

ソースインストールしたPHP、いざ使おうとしたらsocketsがないって怒られた・・・
そんな時今まではPHPのconfigureからやり直してましたが追加だけなら違う方法で出来るようです。

環境

PHP5.2.9 ...

開発ツール

~~~

が必要だった・・・

ついでに

~~~

もないとだめだ。。

そもそもこのコマンド初めて使ったなーー